Unverified Commit 6a1f5d5e authored by Imran Iqbal's avatar Imran Iqbal
Browse files

chore(gemfile.lock): update to latest gem versions (2021-W37) [skip ci]

* Automated using https://github.com/myii/ssf-formula/pull/368
parent ceeb7979
GIT
remote: https://gitlab.com/saltstack-formulas/infrastructure/inspec
revision: 2654d96e9567010c80908b15e07b0c63220abda9
revision: 9a3c06719f3a209f34212151883fda40787a1626
branch: ssf
specs:
inspec (4.41.20)
inspec (4.46.4)
faraday_middleware (>= 0.12.2, < 1.1)
inspec-core (= 4.41.20)
inspec-core (= 4.46.4)
mongo (= 2.13.2)
train (~> 3.0)
train-aws (~> 0.2)
train-habitat (~> 0.1)
train-winrm (~> 0.2)
inspec-core (4.41.20)
inspec-core (4.46.4)
addressable (~> 2.4)
chef-telemetry (~> 1.0, >= 1.0.8)
faraday (>= 0.9.0, < 1.5)
......@@ -55,7 +55,7 @@ GEM
addressable (2.8.0)
public_suffix (>= 2.0.2, < 5.0)
aws-eventstream (1.2.0)
aws-partitions (1.497.0)
aws-partitions (1.501.0)
aws-sdk-alexaforbusiness (1.50.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
......@@ -83,7 +83,7 @@ GEM
aws-sdk-budgets (1.41.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudformation (1.57.0)
aws-sdk-cloudformation (1.58.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-cloudfront (1.56.0)
......@@ -139,10 +139,10 @@ GEM
aws-sdk-dynamodb (1.63.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-ec2 (1.261.0)
aws-sdk-ec2 (1.262.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecr (1.45.0)
aws-sdk-ecr (1.46.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecrpublic (1.6.0)
......@@ -187,7 +187,7 @@ GEM
aws-sdk-iam (1.60.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-kafka (1.39.0)
aws-sdk-kafka (1.40.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-kinesis (1.35.0)
......@@ -214,7 +214,7 @@ GEM
aws-sdk-ram (1.26.0)
aws-sdk-core (~> 3, >= 3.112.0)
aws-sigv4 (~> 1.1)
aws-sdk-rds (1.126.0)
aws-sdk-rds (1.127.0)
aws-sdk-core (~> 3, >= 3.120.0)
aws-sigv4 (~> 1.1)
aws-sdk-redshift (1.69.0)
......@@ -405,7 +405,7 @@ GEM
net-ssh (>= 4.0.0)
nori (2.6.0)
os (1.1.1)
parallel (1.20.1)
parallel (1.21.0)
parslet (1.8.2)
pastel (0.8.0)
tty-color (~> 0.5)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment